Subject: Trainer Candidate - Ashish Sen
From: Ashish Sen <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jan 2023 08:36:39 -0500

| | Tech Support Test

Name | Ashish Sen
E-mail | [email-masked]
Phone Number | (+91) 7531823218
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS Global Service Pvt. Ltd | Sr Quality Analyst | 31/10/2022 | 46000
Previous Employer 1 | Mattsen Kumar Services Pvt Ltd | Quality Consultant | 31/01/2016 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 Days

Please briefly describe your work experience specifically in Quality?

1. Monitoring the overall functioning of processes, identifying improvement areas and implementing adequate measures to maximize customer satisfaction level.
2. Setting out quality standards for various operational areas, ensuring a high-quality customer experience, while adhering to the SLAs and work processes.
3. Assessing the customer feedback, evaluating areas of improvements & providing critical feedback to the associates on improvements and achieving higher customer satisfaction matrices.
4. Managing service operations for rendering and achieving quality services; providing customer support by answering queries & resolving their issues, ensuring minimum TAT.
5. Recommend, implement, and monitor preventative and corrective actions to ensure that Quality Metrics are achieved
6. Compliance Monitoring
7. Driving innovation and optimizing process.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We all are aware of the Covid-19 pandemic and the nationwide lockdown that happened due to this. Due to the all of sudden lockdown, we had to move to work from the office environment. First, it was challenging to set the work-from-home environment, and second to maintain the same quality with customer satisfaction. During that time Quality and training team met and discussed many points that how we can maintain the quality because we were on a web chat process and it’s tough to maintain the same quality however we had to maintain the SLA. During that time we introduced many methods like pre and post-shift briefings with a quality team, a regular feedback session with agent to discuss major errors, and Training needs analysis and identification. I also provided many other suggestions to client like screen capturing, monthly performance discussions, Internal and External calibration which client welcomed and implemented later. We benefitted from this when we had an influx in volume and at the same time, we got couple of new hire batches as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will give you a good C-SAT score while great customer service will help you to retain that customer and bring new customers as well. If services are great, you will get benefitted from word-of-mouth marketing and this will help to get more business. Especially in today's world people check the reviews first before buying any product or service, so great customer service will help you to maintain good ratings.
What according to you makes you a good candidate for this position? | I have more than 8 years of experience in the areas of Customer management, Quality management and client management. I am also a Lean Six Sigma Green Belt certified person. I have a considerable amount of transferrable experience which helps to bring improvement in the process. I have also led a team of QAs and Escalation agents so I have team handling and team building capabilities as well. The kind of experience and expertise I have, makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |